body {
    background-image: url(img/bg.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;

    font-family: Arial, Helvetica, sans-serif;
    color: white;

    margin: 0;
} 

.layout {
    display: flex;
    min-height: 100vh;
}


.content-layout {
    display: flex;
    flex-direction: column;
}
